Downloads

List Download Providers

GET
/v0/project/{idOrSlug}/download-providers

Authorization

apiKeyAuth
x-api-key<token>

FastStats API key. Pass it in the x-api-key header or as a Bearer token in the Authorization header.

In: header

Path Parameters

idOrSlug*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v0/project/string/download-providers"
[  {    "id": "string",    "projectId": "string",    "provider": "modrinth",    "externalId": "string",    "title": "string",    "slug": "string",    "url": "string",    "iconUrl": "string",    "summary": "string",    "totalDownloads": 0,    "lastSyncedAt": "string",    "createdAt": "string"  }]
{  "_tag": "DownloadProviderError",  "message": "string"}
{  "_tag": "UnauthorizedError",  "message": "string"}
{  "_tag": "ForbiddenError",  "message": "string",  "code": "string"}
{  "_tag": "NotFoundError",  "message": "string"}
{  "_tag": "TinybirdError",  "message": "string",  "cause": null}